bmi088:
  bsp_config:
    BSP_GPIO_ACCL_CS: BSP_GPIO_ACCL_CS
    BSP_GPIO_ACCL_INT: BSP_GPIO_ACCL_INT
    BSP_GPIO_GYRO_CS: BSP_GPIO_GYRO_CS
    BSP_GPIO_GYRO_INT: BSP_GPIO_GYRO_INT
    BSP_SPI_BMI088: BSP_SPI_BMI088
  enabled: true
ist8310:
  bsp_config:
    BSP_I2C_COMP: BSP_I2C_1
    CMPS_INT_Pin: BSP_GPIO_CMPS_INT
    CMPS_RST_Pin: BSP_GPIO_CMPS_RST
  enabled: true
motor:
  bsp_config: {}
  enabled: true
motor_lk:
  bsp_config: {}
  enabled: true
motor_lz:
  bsp_config: {}
  enabled: true
motor_rm:
  bsp_config: {}
  enabled: true
